Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Update manager - Could not resolve 'proxy'  (gelezen 799 keer)

buncis

  • Gast
Update manager - Could not resolve 'proxy'
« Gepost op: 2008/01/20, 20:53:33 »
Ik heb een nieuwe computer en daarop is Ubuntu al geinstallerd. Als ik de Update Manager start krijg ik bericht dat ik 6 updates kan installeren. Maar dat installeren lukt niet. Ik krijg dan foutmeldingen van het volgende type:

W: Failed to fetch http://nl.archive.ubuntu.com/ubuntu/pool/main/f/findutils/findutils_4.2.31-1ubuntu2.1_i386.deb
  Could not resolve 'proxy'
Wat betekent dat?
Ik heb internet via een kabelmodem en router. Ik kan wel webpagina's laden.

Offline joop905

  • Lid
  • Steunpunt: Nee
Update manager - Could not resolve 'proxy'
« Reactie #1 Gepost op: 2008/01/20, 21:08:03 »
er is iets fout gegaan met een update
probeer het morgen nog eens

gr J905.

buncis

  • Gast
Update manager - Could not resolve 'proxy'
« Reactie #2 Gepost op: 2008/01/20, 21:15:21 »
Ik probeer het al enkele dagen, met steeds hetzelfde resultaat...

Offline ruujan

  • Lid
  • Steunpunt: Nee
Update manager - Could not resolve 'proxy'
« Reactie #3 Gepost op: 2008/01/20, 21:40:21 »
Je bedoelt dat je nog nooit een update hebt kunnen doen. Dan kan het zijn dat de leverancier achter een proxy zat. Om dit te verhelpen kun je eens hier kijken:

http://ubuntuforums.org/showthread.php?t=186455&page=3&highlight=403+forbidden

Waarschijnlijk staat die proxy nog gewoon ingesteld in je apt-get config.

buncis

  • Gast
Update manager - Could not resolve 'proxy'
« Reactie #4 Gepost op: 2008/01/20, 22:24:12 »
Inderdaad, de file "/etc/apt/apt.conf" bevat de volgende text:

Acquire::http::Proxy "http://proxy:3128";Met de vi editor heb ik dit vervangen door (met de grafische text editor gaat dit niet):

]Acquire::http::Proxy "false"Nu krijg ik wel mijn updates.

Hartelijk bedankt!

Offline cepheus52

  • Lid
  • Steunpunt: Nee
Update manager - Could not resolve 'proxy'
« Reactie #5 Gepost op: 2008/02/13, 19:42:49 »
Heb bovenstaande gelezen en toegepast. Krijg steeds de melding in de vorm van:
W: kan http://be.archive.ubuntu.com/ubuntu/pool/main/l/linux-source-2.6.22/linux-image-2.6.22-14-generic_2.6.22-14.52_i386.deb niet ophalen
  Kon niet verbinden met localhost:4001 (127.0.0.1). - connect (111 Verbinding is geweigerd)

Wat te doen?